<?
if(isset($_POST['stat']) && $_POST['mdp']==$ku['mdp'])
{
if(strlen2($_POST['stat'])<=96)$ku['stat']=update_ku('stat',my_esc($_POST['stat']));
else {$err=1;err_game("Количество символов больше 96");}
if(!isset($err))msg_game("Настройки успешно сохранены.");
}
?>
<div class="event">
<h1>Мой статус</h1>
</div>
<div class="content">
<div class="block">
<form method="post"><div
style="width:0px;height:0px;position:absolute;left:-100px;top:-100px;overflow:hidden"><input type="hidden" name="mdp" value="<? echo $ku['mdp'];?>"></div>
<ul>
<li>
<label>Введите статус:<br>
<input type="text" value="<? echo hsc($ku['stat']);?>" name="stat">
</label>
</li>
<li class="pt">
<input type="submit" value="Сохранить">
</li>
</ul>
</form>
</div>
<? include_once 'inc/foot.php';?>